@font-face{
    font-family: Roboto-Regular;
    src: url(../fonts/PantonMtav3-Bold.otf);
}
@font-face{
    font-family: Montserrat-Bold;
    src: url(../fonts/Montserrat-Bold.ttf);
}
@font-face{
    font-family: Montserrat-Regular;
    src: url(../fonts/Montserrat-Regular.ttf);
}
@font-face{
    font-family: bpg_phone_sans;
    src: url(../fonts/bpg_phone_sans.ttf);
}
@font-face{
    font-family: PantonMtav3-Bold;
    src: url(../fonts/PantonMtav3-Bold.otf);
}
.drinkBarContent > .box > .borderBox > div > h2{
	font: bold 40px PantonMtav3-Bold;
}
.drinkBarContent > .box > .borderBox > div > .desc{
	font: normal 15px bpg_phone_sans;
}
.beerPageBox > div.content > div.titleDiv > h1{
	font: bold 100px PantonMtav3-Bold;
	margin-bottom: 0;
}
/*.beerPageBox > div.content{
	margin-top: -190px;
}
*/.beerPageBox > div.content > .desc{
	font: normal 16px bpg_phone_sans;
	line-height: 30px;
}
.beerPageBox > div.content > .siteNavigation{
	margin: 0;
}
main > .pageHEad > h1{
	font: bold 30px PantonMtav3-Bold;
}
.nxtPaboutCompany .border{
	font: normal 16px bpg_phone_sans;
	line-height: 25px;
}
.nxtPaboutCompany .desc, .nxtPquality > .desc, .nxtPquality > .nxtPSliderBox > .desc, .nxtPagesBox > .desc{
    font: normal 16px bpg_phone_sans;
	line-height: 25px;
}
.nxtPaboutCompany .nxtPSliderBox, .nxtPquality > .nxtPSliderBox > .title > div{
	font: normal 16px bpg_phone_sans;
	line-height: 25px;
}
ul.drinkBar .innerItems > div.lift > div > div, ul.menuDrinkBar .innerItems > div.lift > div > div{
	font-size: 14px;
}
main .mainNewsInBox > .cont > .desc{
	font: normal 14px bpg_phone_sans;
}
.ourSlider > .box > div > .our{
	font: bold 53px PantonMtav3-Bold;
	margin-left: -190px;
}
.ourSlider > .box > div > h2{
	font: bold 53px PantonMtav3-Bold;
}
.fourthSection > h2{
	font: bold 50px PantonMtav3-Bold;
}
.footBurger .fFootBurgContent > h2{
	font: bold 40px PantonMtav3-Bold;
}
.gallery > .gallLeft > h1{
	font: bold 30px PantonMtav3-Bold;
}
.contactContent > .in > h1, .contactContent > .writeUs > .inSecond > h2{
	font: bold 30px PantonMtav3-Bold;
}
main .seeAlso > div > h2, .contactContent > .in > .cont h2{
	font-family: PantonMtav3-Bold;
}
.mainNewsInBox > .imgBoxes > h3{
	font-family: PantonMtav3-Bold;
}
.mainLogo img{
    content: url(../img/zedazeni_logo.svg);
}
.footer > .footTop .leftSide > img{
	content: url(../img/logo_footer_geo.png);
}



/*responsive */

@media only screen and (max-width: 800px) {

	.ourSlider > .box > div > .our {
	    font: bold 35px PantonMtav3-Bold;
	    margin-left: -125px;
	}
	.ourSlider > .box > div > h2 {
	    font: bold 35px PantonMtav3-Bold;
	    margin-left: 25px;
	}
	.ourSlider > .box{
		padding-left: 120px;
	}
}

@media only screen and (max-width: 400px) {

	.ourSlider > .box > div > .our {
	    font: bold 25px PantonMtav3-Bold;
	    margin-left: -95px;
	}
	.ourSlider > .box > div > h2 {
	    font: bold 25px PantonMtav3-Bold;
	    margin-left: 25px;
	}
	.ourSlider > .box{
		padding-left: 90px;
	}
	.ourSlider > .box > div > a{
		font-size: 17px;
	}
}









